<?php include("logsession.php");?>

        	<?php
       if(isset($_SESSION['myMM_Username']) ) { 
         include('mainindex.php');
         //include('footer.php');
       } else {
         include('login.php');
       }
    ?>
